/*
Theme Name:     theme56090
Theme URI:      http://yoursite.com/link/to/theme
Description:    Your theme description.
Author:         Your Name
Author URI:     http://yoursite.com
Version:     4.0.5.1
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

#menu-item-1317 a:before,
#menu-item-1318 a:before {
    background: none!important;
}

#menu-item-1317 a:after {
    content:"/";
    padding-left: 10px;
}

#menu-primary > #menu-primary-items > #menu-item-1317 > a {
    padding-right: 0px;
}

#menu-primary > #menu-primary-items > #menu-item-1318 > a {
    padding-left: 7px;
}

.content-area a {
    color: #1a0dab;
    text-decoration: underline;
}

body.home #header,
#static-area-header-top.isStick { 
    background: #295b89;
}

.main-service figure a {
    cursor: default;
}

.gallery_wrapper .title-box_content .title-box_title,
.gallery_wrapper .title-box_content .title-box_subtitle {
    color: inherit;
}